/**
 * @author Mikhail Orekhov
 * @mail orexov_m@inbox.ru
 * @copyright www.romashka-web.ru
 */


* {margin: 0; padding: 0;} /* обнуляем отступы */
body {
background: #fff;
}
html,body {
height: 100%; /* задаем высоту тела документа */
}
a{
color:#046391;
}
a:hover{
color:#bb2121;
}
a img{
border:none;
}
img{
max-width:100%;
}
h1, h2 {
    color: #046391;
    font-weight: normal;
    margin-bottom: 9px;
    text-decoration: none !important;
}
h1{
font-size:25px;
margin-top:0px;
}
ul li{
list-style:none;
}
.main { /* основной блок, который должен растянуться до подвала */

min-height: 100%; /* задаем минимальную высоту основного блока */
}
* html .main { /* хак для ie6 */
height: 100%; /* для ие6, т.к. не понимает min-height */
}
header{
margin:10px auto;
}
/*Часы работы*/
.header-worktime .moduletable{
float:left;
padding-left:80px;
text-align:left; 
height:60px;
margin-top:20px;
background:url('../images/worktime-icon.png') no-repeat left center;
}
.header-worktime .moduletable div.custom{
margin-top:12px;
}
.header-worktime h3{
margin-top:0px;
}
.header-worktime p{
margin-bottom:0px;
font-size:13px;
}
/*Часы работы*/
/*Адрес в шапке*/
.header-adres .moduletable div.custom{
margin-top:12px;
}
.header-adres .moduletable{
height:60px;
margin-top:20px;
background:url('../images/adres-icon.png') no-repeat left center;
float:left;
padding-left:80px;
text-align:left;
}
.header-adres p{
margin-bottom:0px;
font-size:13px;
}
/*Адрес в шапке*/
/*Телефоны в шапке*/
.header-phone .moduletable{
height:60px;
margin-top:20px;
background:url('../images/phone-icon.png') no-repeat left center;
float:left;
padding-left:80px;
}
.header-phone .moduletable div.custom{
margin-top:-8px;
}
.header-phone a{
display:block;
width:100%;
font-weight:bold;
font-size:14px;
color:#0c62b2;
line-height:24px;
}
/*Телефоны в шапке*/
/*Верхнее меню*/
.topmenu-poisk{
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #e9e9e9 50%, #d3d3d3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eeeeee 0%,#e9e9e9 50%,#d3d3d3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eeeeee 0%,#e9e9e9 50%,#d3d3d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d3d3d3',GradientType=0 );
margin-bottom:20px;
}
.topmenu-poisk .container{
margin-bottom:0px;
}
.topmenu ul li{
float:left;
}
.topmenu .navbar{
margin-bottom:0px;
min-height:auto;
}
.topmenu ul li a{
text-transform:uppercase;
}
.topmenu ul li.active a{
color:#bb2121;
}
.topmenu ul li a:hover{
background:none;
}
/*Верхнее меню*/
/*Блок поиска*/
.search{
margin-top:5px;
position:relative;
}
#mod-search-searchword{
border:1px solid #046391;
padding:5px 10px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}
/*Блок поиска*/
footer{
background: #eeeeee; /* Old browsers */
background: -moz-linear-gradient(top, #eeeeee 0%, #e9e9e9 50%, #d3d3d3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eeeeee 0%,#e9e9e9 50%,#d3d3d3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eeeeee 0%,#e9e9e9 50%,#d3d3d3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d3d3d3',GradientType=0 );
}
footer .container{
margin-bottom:0px;
}
/*Меню в футере*/
.container{
margin-bottom:20px;
}
.footer-menu{}
.footer-menu ul li{
float:left;
}
.footer-menu ul li a{
text-transform:uppercase;
}
.footer-menu ul li a:hover{
background:none;
}
/*Меню в футере*/
table tr td{
border:1px solid #ccc;
border-collapse:collapse;
}
table tr td:ntn-child{
text-align:center;
}
.page-header{
margin-top:0px;
}
.right h3{
background:#53c1d5;
color:#fff;
padding:15px 0px;
text-transform:uppercase;
margin:0 -30px 20px;
}
/*Форма справа*/
.online-zapis{
background:#eeeeee;
padding:20px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
behavior:url('PIE.php');
}
.online-zapis input,.online-zapis select{
width:100%;
border:1px solid #ccc;
padding:5px 10px;
margin-bottom:10px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
behavior:url('PIE.php');
}
.online-zapis select option{
max-width:320px;
}
.online-zapis #ftr-dropdown5{
float:left;
}
.online-zapis input[type='submit']{
background: #497ab2; /* Old browsers */
background: -moz-linear-gradient(top, #497ab2 0%, #3a6ba3 50%, #23568f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #497ab2 0%,#3a6ba3 50%,#23568f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #497ab2 0%,#3a6ba3 50%,#23568f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#497ab2', endColorstr='#23568f',GradientType=0 );
border:none;
color:#fff;
margin-top:10px;
font-size:16px;
padding:10px 0px;
}
/*Форма справа*/
/*Таблица прайс-листа*/
.pricelist{}
.pricelist th{
border: 1px solid #ccc;
    border-collapse: collapse;
font-size:18px;
}
.pricelist tr:nth-child(2n){
background:#EBEBEB;
}
.pricelist tr:hover{
background:#ccc;
cursor:pointer;
}
.pricelist td{
vertical-align: middle;
padding:5px 10px;
}
.pricelist tr td.yslyganame{
width:90%;
}
.pricelist tr td:last-child{
width:10%;
text-align:center;
font-weight:bold;
}
/*Таблица прайс-листа*/